body {
	background: #000!important;
	color: #0080FF!important;
}
a {
	color: #0080FF!important;
}
.bg-light {
	background-color: #000!important;
}

.topo {
	background-image: none!important;
}

.topo-azul {
	background: #000!important;
}
.logo .texto-logo h1 {
	color: yellow;!important;
}
.logo .texto-logo h2 {
	color: yellow;!important;
}
.search {
	border: 2px solid yellow!important;
}
.search span {
	color: yellow!important;
}
.search input {
	color: yellow!important;
}
.menu {
	background: #000!important;
	color: #0080FF!important;
	border: 1px solid yellow;
}
.menu .nav-item a {
	background: #000!important;
	color: #0080FF!important;
}
.social ul li {
	background: none!important;
	border: 1px solid #0080FF!important;
}
.social .fab {
	color: yellow;
}

.artigos .artigos-resumo h3 {
	color: #40C090 !important;
}
.artigos .artigo-home-master .title-artigo-master {
	background: black!important;
	color: #0080FF!important;
	border: 1px solid yellow!important;
}

.artigos .artigo-home-normal .title-artigo-master {
	background: black!important;
	color: #0080FF!important;
	border: 1px solid yellow!important;
}

.btn-classico:hover {
	background: yellow!important;
}

.rapido {
	background: #000!important;
}

.cartola {
	color: #40C090 !important;
}

.rapido .rapido-lista .acesso-rapido-icons i {
	color: yellow!important;
}

.vereadores .swiper-slide {
	background: #000!important;
}

.vereadores .swiper-slide h4 {
	color: #40C090 !important;
}
.vereadores .swiper-slide span {
	color: yellow!important;
}

.social-footer ul li {
	background: none!important;
	border: 1px solid #0080FF!important;
}

.social-footer .fab {
	color: yellow!important;
}

.sub-footer {
	color: yellow!important;
	border: 1px solid yellow!important;
	background: #000!important;
}

.footer-into{
	background: #000!important;
	color: yellow!important;
}

.footer-into a {
	color: #0080FF!important;
}

.row .cartola-desc {
	color: yellow!important;
}
.submenu ul li {
	background: #000!important;
	border: 1px solid yellow!important;
	color: #0080FF!important;
}

.row .relacionados ul li {
	background: #000!important;
	border: 1px solid yellow!important;
	color: #0080FF!important;
}

.lista-noticias-relacionadas .noticia-relacionada .desc-noticia-relacionada h4 {
	color: #40C090 !important;
}

.card {
	background: #000!important;
}

.capa-noticia-container .capa-noticia {
	background-color: black!important;
}
.capa-noticia-container .capa-noticia .capa-noticia-bgblur {
	background-color: black!important;
}

.texto-padrao .desc-noticia .cartola-white {
	color: yellow!important;
}

.texto-padrao .desc-noticia small {
	color: yellow!important;
}

.texto-noticia p {
	color: blue!important;
}

.texto-noticia h2 {
	color: yellow!important;
}

.noticia h2 {
	color: #40C090 !important;
}

.noticia .ver-mais a {
	background: yellow!important;
	color: blue!important;
}

.nav-mobile ul li {
	color: yellow!important;
}

.nav-mobile {
	background: black!important;
}
.nav-mobile .offcanvas {
	background: black!important;
}